/*
 * uhinv (Universal Hardware Inventory)
 * src/display_uhinv_pretty.h
 * Output Information: Pretty Format
 *
 * Copyright (c) 2004 Ciaran McCreesh <ciaranm at gentoo.org>
 *
 * This file is part of uhinv.
 *
 * uhinv is free software; you can redistribute it and/or modify it under the
 * terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * uhinv is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
 * A PARTICULAR PURPOSE.  See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * uhinv; if not, write to the Free Software Foundation, Inc., 59 Temple Place,
 * Suite 325, Boston, MA  02111-1257  USA
 */

#ifndef HAVE_DISPLAY_UHINV_PRETTY_H
#define HAVE_DISPLAY_UHINV_PRETTY_H 1

void display_section_header_pretty(unsigned int indent, char *title);
void display_kvpair_str_pretty(unsigned int indent, char *key, char *value);
void display_compact_str_pretty(unsigned int indent, char *key,
        char *value1, char *value2, char *value3);

#endif

/* vim: set tw=80 sw=4 et : */
