/*
 * uhinv (Universal Hardware Inventory)
 * src/cpu/cpu_linux_power.h
 * CPU Detection: Linux on IBM POWER* / PPC
 *
 * Copyright (c) 2004 Ciaran McCreesh <ciaranm at gentoo.org>
 *
 * This file is part of uhinv.
 *
 * uhinv is free software; you can redistribute it and/or modify it under the
 * terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * uhinv is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
 * A PARTICULAR PURPOSE.  See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * uhinv; if not, write to the Free Software Foundation, Inc., 59 Temple Place,
 * Suite 330, Boston, MA  02111-1307  USA
 */

#ifndef HAVE_CPU_LINUX_POWER_H
#define HAVE_CPU_LINUX_POWER_H 1

int get_cpu_linux_power_info(cpu_info_T **cpu_info, FILE *proccpuinfo);

#endif

/* vim: set tw=80 sw=4 et : */

