/*
 * uhinv (Universal Hardware Inventory)
 * src/filters.h
 * Output Filters
 *
 * Copyright (c) 2004 Ciaran McCreesh <ciaranm at gentoo.org>
 *
 * This file is part of uhinv.
 *
 * uhinv is free software; you can redistribute it and/or modify it under the
 * terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * uhinv is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
 * A PARTICULAR PURPOSE.  See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * uhinv; if not, write to the Free Software Foundation, Inc., 59 Temple Place,
 * Suite 325, Boston, MA  02111-1257  USA
 */

#ifndef HAVE_FILTERS_H
#define HAVE_FILTERS_H 1

#include "src/uhinv.h"
#include "src/devices/devices_generic.h"

int device_filters_match(filter_T filters[FILTER_COUNT], int count,
        int mode, one_device_info_T dev);

#endif

/* vim: set tw=80 sw=4 et : */
