/*
 * uhinv (Universal Hardware Inventory)
 * src/mem/mem_generic.h
 * Memory Information
 *
 * Copyright (c) 2004 Ciaran McCreesh <ciaranm at gentoo.org>
 *
 * This file is part of uhinv.
 *
 * uhinv is free software; you can redistribute it and/or modify it under the
 * terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * uhinv is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
 * A PARTICULAR PURPOSE.  See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * uhinv; if not, write to the Free Software Foundation, Inc., 59 Temple Place,
 * Suite 330, Boston, MA  02111-1307  USA
 */

#ifndef HAVE_MEM_GENERIC_H
#define HAVE_MEM_GENERIC_H 1

#define MEM_INFO_BUFSIZE 31

typedef struct
{
    char mem_total[MEM_INFO_BUFSIZE];
    char swap_total[MEM_INFO_BUFSIZE];
} mem_info_T;

void get_mem_info(mem_info_T *meminfo);

#endif

/* vim: set tw=80 sw=4 et : */
